# Generated by Django 3.2.7 on 2021-12-31 02:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ujian', '0002_result_user'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='answer',
            name='created',
        ),
        migrations.RemoveField(
            model_name='question',
            name='created',
        ),
    ]
